#include 
< studio.h>
using namespace


int main ()
{
    ios_base::sync_with_studio(false)
    cin.tie(NULL)
    cout.tie(NULL)

   int x , y 
   cin >> x >> y 
   if ( x > 1 && y > 1){
       while ( x < y )
       cout <<  " y "
   } else if ( x > y ) {
       while ( x > y )
       cout << " x"
   }
   retur 0 ;